<nav style="padding: 0 20px; border-bottom: 2px solid white;">
    <ul>
        <li><strong>Afloapp</strong></li>
    </ul>
    <ul>
        {% if request.user.is_authenticated %}
            Welcome, {{ request.user.username }}!
            <li><a href="{% url 'formateurs' %}">Formateurs</a></li>
            <li><a href="{% url 'logout' %}">Logout</a></li>
        {% else %}
            <li><a href="{% url 'login' %}">Login</a></li>
            <li><a href="{% url 'register' %}">Register</a></li>
        {% endif %}
    </ul>
</nav>